<!DOCTYPE html>
<html>
<head>
  <title>Customer portal</title>
  <%= csrf_meta_tags %>
  <%= csp_meta_tag %>

  <%# stylesheet_link_tag    "portal_toolkit/application", media: "all" %>
</head>
<body>

<div class="h-screen flex overflow-hidden bg-cool-gray-100">

  <%= render "devise/shared/sidebar" %>
  <%= render "devise/shared/primary_nav" %>
  <main class="flex-1 relative pb-8 z-0 overflow-y-auto">
    <%= yield %>
  </main>
</div>
</body>
</html>
